#slider{
	box-shadow: 0px 0px 10px #6666;
}

#caracteristicas{	
	position: relative;
	box-shadow: 0px 0px 10px #000;
	border-top:2px solid #FFEA00;	
	color:#FFF;
	background-color: #282262;
}

#caracteristicas .col-md-4{		
	margin-bottom:15px;
	position: relative;
	background-color: #282262;
}

#caracteristicas h5{	
	font-weight: bolder;
	font-size:15px;
}

#caracteristicas p{
	font-size:13px;
	margin-bottom:1px;
}

#caracteristicas a{
	color:#FFF;
}

#caracteristicas i{		
	font-size:50px;
	color:#282262;
	background-color:#FFEA00;
	padding-top:15px;
	height:80px;
	width:85px;
	border-radius: 100%;
	box-shadow: 0px 0px 10px #000;
}

@media screen and (min-width: 0px){

	#caracteristicas .col-md-4{		
		padding-top:10px;	
	}

	#caracteristicas i{		
		position: relative;
		top:0px;
	}

}

@media screen and (min-width: 900px){

	#caracteristicas .col-md-4{		
		padding-top:50px;	
	}

	#caracteristicas i{		
		position: absolute;
		top:-40px;
	}

}